/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/

/* = GENERAL
-------------------------------------------------------------*/

.bg-section-var-1{
	position: relative;
	z-index: 2;
	min-height: 300px;
	background-color: #F2F1ED;
}
.bg-section-var-1:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/global/img-pattern-bg-top.png') , url('../images/global/img-pattern-bg-bottom.png');
	background-repeat: no-repeat;
	background-size: 300px;
	background-position: top -90px left -70px, bottom -90px right -83px;
	object-fit: contain;
	object-position: center;
	z-index: -1;
}
.bg-section-var-2{
	position: relative;
	z-index: 1;
}
.bg-section-var-2:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/global/img-pattern-bg-rock.png') repeat;
	background-color: #F2F1ED;
	background-size: 100% auto;
	object-fit: cover;
	object-position: center;
	z-index: -1;
}

/*tabs vertical*/
.menu-vpills{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	padding: 15px 10px 15px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	background-color: #ffffff;
	flex-wrap: nowrap;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
}
.menu-vpills .menu-vpills-icon{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background-color: #ffffff;
	border: 1px solid #f5f5f5;
	margin-right: 15px;
	text-align: center;
}
.menu-vpills .menu-vpills-icon i{
	color: #333333;
	font-size: 18px;
}
.menu-vpills h4{
	font-size: 18px;
	font-weight: 700;
	margin: 0;
	padding: 0 !important;
	line-height: 1.2;
	text-align: left;
	color: #333333;
	flex: 1;
}
.tabs-vertical .nav-link.active .menu-vpills{
	background-color: var(--color-1);
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
}
.tabs-vertical .nav-link.active .menu-vpills .menu-vpills-icon{
	border-color: var(--color-1);
}
.tabs-vertical .nav-link.active .menu-vpills .menu-vpills-icon i{
	color: var(--color-1);
}
.tabs-vertical .nav-link.active .menu-vpills h4{
	color: #ffffff;
}

/*navigation scroll down*/
.section-nav-scrolldown-box{
	display: block;
	position: relative;
	width: 100%;
}
.section-nav-scrolldown-box:hover{
	cursor: grab;
}
.section-nav-scrolldown-box .nav-scrolldown{
	position: absolute;
	right: 10px;
	bottom: -5px;
	height: 40px;
	width: 115px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 5px 10px 5px;
	background-color: #ffffff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	-webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	-moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	z-index: 50;
}
.section-nav-scrolldown-box .nav-scrolldown i{
	display: block;
	position: absolute;
	top: 14px;
	left: 14px;
	color: #111111;
	font-size: 14px;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
}
.section-nav-scrolldown-box .nav-scrolldown p{
	font-size: 12px;
	color: #111111;
	margin: 0;
	padding-left: 28px;
	line-height: 1;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
}
.section-nav-scrolldown-box:hover .nav-scrolldown i{
	position: absolute;
	top: 10px;
	left: 83px;
	font-size: 22px;
	transition: all 0.6s ease-in;
	-webkit-transition: all 0.6s ease-in;
	-moz-transition: all 0.6s ease-in;
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
}
.section-nav-scrolldown-box:hover .nav-scrolldown p{
	padding-left: 0;
	transition: all 0.6s ease-in;
	-webkit-transition: all 0.6s ease-in;
	-moz-transition: all 0.6s ease-in;
}

/* = HERO
-------------------------------------------------------------*/

/* = CARD
------------------------------------------------------------ */

/*card testimonial*/
.card-testimonial-box {
	display: block;
	position: relative;
	width: 100%;
}
.card-testimonial {
	display: flex;
	width: 100%;
	justify-content: flex-start;
	flex-direction: column;
	position: relative;
}
.card-testimonial-desc {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.card-testimonial-quote{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: auto;
}
.card-testimonial-quote p{
	font-size: 18px;
	line-height: 1.2;
	text-align: center;
	margin: 0;
	width: auto;
	flex: 1;
}
.card-testimonial-symbol-left,
.card-testimonial-symbol-right{
	display: flex;
	flex-direction: row;
	width: 60px;
	height: 100%;
}
.card-testimonial-symbol-left{
	justify-content: flex-start;
	align-items: flex-start;
}
.card-testimonial-symbol-right{
	justify-content: flex-end;
	align-items: flex-end;
}
.card-testimonial-symbol-left i,
.card-testimonial-symbol-right i{
	color: #AEAEAE;
	font-size: 20px;
}
.card-testimonial-desc h4{
	display: flex;
	font-weight: 600;
	font-size: 18px;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 20px 0 10px;
	color: var(--color-1);
}

.cmd-inside-item{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;	
}
.cmd-inside-item .cmd-inside-icon{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: 30px;
	text-align: left;
}
.cmd-inside-item .cmd-inside-icon i{
	font-size: 18px;
	color: #828282;
}
.cmd-inside-item .cmd-inside-desc{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
.cmd-inside-item .cmd-inside-desc h3{
	font-size: 14px;
	font-weight: 700;
	color: #333333;
	margin-bottom: 5px;
	text-align: left;
}
.cmd-inside-item .cmd-inside-desc p{
	font-size: 14px;
	font-weight: 400;
	color: #828282;
	margin: 0;
	text-align: left;
}

/*card attraction*/
.card-attraction-box{}
.card-attraction-img{
	height: 500px;
}
.card-attraction-img img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
}


/* = SLIDER
------------------------------------------------------------ */

/*Home room*/
.homeroom-thumb-slider{
	margin: 0 auto;
}
.homeroom-thumb-slider .slick-slide{}


/*home testimonial*/
.testimonial-slider-box{
	display: block;
	width: 100%;
	position: relative;
}
.testimonial-slider-box .slick-slide{
	position: relative;
}

/*attraction */
.section-attraction{
	overflow: hidden;
}
.attraction-box{
	position: relative;
}
.attraction-place{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}
.attraction-place-number{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 60px;
	height: 60px;
	background-color: #ffffff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 0 30px 0 0;
}
.attraction-place-number h3{
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	color: var(--color-1);
	font-family: var(--font-family-2);
	margin: 0;
}
.attraction-place-desc{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	flex: 1;
}
.attraction-place-desc h3{
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	margin: 15px 0 15px;
	font-family: var(--font-family-2);
}
.attpd-item{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;	
}
.attpd-item .attpd-icon{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	margin-right: 10px;
	width: 30px;
}
.attpd-item .attpd-icon i{
	font-size: 24px;
	color: #828282;
	margin-top: 10px;
}
.attpd-item .attpd-desc{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	flex: 1;
}
.attpd-item .attpd-desc h3{
	font-size: 16px;
	font-weight: 700;
	color: #828282;
	margin: 0 0 5px 0;
	text-align: left;
}
.attpd-item .attpd-desc p{
	font-size: 16px;
	font-weight: 400;
	color: #828282;
	margin: 0;
	text-align: left;
}
.attraction-action{
	display: flex;
	width: 130px;
	padding: 15px 0 0 0;
	justify-content: flex-end;
	align-items: flex-start;
	position: relative;
}

/*attraction slider*/
.attraction-slider-box {
	display: block;
	width:100%;
	position: initial; 
}
.attraction-slider .slick-list {
	overflow: visible;
}
.attraction-slider .slick-slide{
	position: relative;
}
.attraction-action .myslider-mjk-button-prev, 
.attraction-action .myslider-mjk-button-next {
	position: relative;
	width: 40px;
}

/*gallery video slider*/
.galleryvid-slider-box{
	display: block;
	width: 100%;
	position: relative;
}
.galleryvid-slider-box .slick-slide{
	position: relative;
	padding: 0 80px 0;
}

/*style slider galepro - main*/
.galepro-view {
	position: relative;
	display: block;
}
.galepro-view-main-box{
	position: relative;
	padding: 0 60px 0;
}
.galepro-view-main {
	position: relative;
	display: block;
	padding: 0;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.galepro-view-main img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	margin-bottom: 0px;
	padding: 0px;
	margin: 0 auto;
}
.galepro-view-main .fa-search-plus {
	padding: 15px 15px;
	font-size: 20px;
	position: absolute;
	bottom: 15px;
	right: 15px;
	color: #ffffff;
}
.galepro-view [data-aspect-ratio]{
	background-color: transparent;
}

/*style slider galepro - thumb*/
.galepro-view-thumb-box {
	position: relative;
	display: block;
	z-index: 3;
	padding: 0 30px 0;
}
.galepro-view-thumb-img {
	position: relative;
	display: block;
	padding: 0;
	max-width: 220px;
	margin: 0 10px 0;
}
.galepro-view-thumb-img img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0 auto;
	border: 6px solid #ffffff;
	object-fit: cover;
	cursor: pointer;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}
.galepro-view-thumb .slick-current.slick-active img {
	border: 6px solid var(--color-1);
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}
.galepro-view-thumb-nav .myslider-mjk-button-prev, 
.galepro-view-thumb-nav .myslider-mjk-button-next {
	width: 30px;
}
.galepro-view-thumb-label{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: absolute;
	left: 12px;
	right: 12px;
	bottom: 12px;
	z-index: 10;
	padding: 5px 12px 5px;
	width: auto;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	background-color: rgba(255, 255, 255, 0.3);
	backdrop-filter: blur(4px);
}
.galepro-view-thumb-label h4{
	font-size: 14px;
	line-height: 1;
	color: #ffffff;
	margin: 0;
}
/*variant 2*/
.galepro-view.variant-2 .galepro-view-thumb-img{
	max-width: 240px;
}

.booking-cta-list-action{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
}

/* = SECTION
------------------------------------------------------------ */
.section-intropage{
	min-height: 250px;
	display: flex;
	align-items: center;
}
.intropage-title{}
.intropage-title h2{
	font-size: 40px;
	line-height: 1;
	font-weight: 700;
}
.intropage-caption{}
.intropage-caption h3{
	font-size: 18px;
	font-weight: 400;
	line-height: 2;
	color: #444444;
}

/* = DINING
------------------------------------------------------------ */
.section-dining-gallery{
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.section-dining-gallery .bgtext-1{
	display: block;
	position: absolute;
	top: 130px;
	right: 10px;
	z-index: -1;
}
.section-dining-gallery .bgtext-1 h4{
	font-size: 160px;
	font-weight: 700;
	line-height: 1;
	color: #F2F1ED;
	text-align: right;
}
.section-dining-gallery .bgtext-2{
	display: block;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: -1;
}
.section-dining-gallery .bgtext-2 h4{
	font-size: 160px;
	font-weight: 700;
	line-height: 1;
	color: #F2F1ED;
	text-align: left;
}


/* = EVENT
------------------------------------------------------------ */
.event-lite-box{
	display: block;
	position: relative;
	z-index: 2;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
}
.event-lite{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	background-color: var(--color-1);
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	position: relative;
	overflow: hidden;
}
.event-lite:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: url('../images/global/img-pattern-event.png');
	background-repeat: no-repeat;
	background-size: 330px auto;
	background-position: top 20px right 60px;
	object-fit: contain;
	object-position: center;
	z-index: 1;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
}
.event-lite-box:hover .event-lite:before{
	content: "";
	background-size: 50% auto;
	background-position: top -30px right 10px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
}
.event-lite-box:hover .event-lite{
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
	-webkit-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
	-moz-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.event-lite-img{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 50px;
	width: 350px;
	height: auto;
	position: relative;
	z-index: 2;
}
.event-lite-img img{
	display: block;
	width: 100%;
	height: 100%;
}
.event-lite-desc{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 20px 20px 20px 50px;
	flex: 1;
}
.event-lite-desc .event-lite-desc-logo{
	display: flex;
	justify-content: flex-start;
	margin-bottom: 30px;
}
.event-lite-desc .event-lite-desc-logo img{
	display: block;
	width: auto;
	height: 45px;
}
.event-lite-desc .event-lite-desc-title{
	display: flex;
	justify-content: flex-start;
	margin-bottom: 20px;
}
.event-lite-desc .event-lite-desc-title h3{
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	font-family: var(--font-family-2);
	line-height: 1.2;
	margin: 0;
}
.event-lite-desc .event-lite-desc-date{}
.event-lite-desc .event-lite-desc-date .cmd-inside-item .cmd-inside-icon i,
.event-lite-desc .event-lite-desc-date .cmd-inside-item .cmd-inside-desc h3,
.event-lite-desc .event-lite-desc-date .cmd-inside-item .cmd-inside-desc p{
	color: #ffffff;
}

/* = ROOM
------------------------------------------------------------ */
.section-room-spec{
	display: block;
	width: 100%;
	position: relative;
	z-index: 10;
}
.specroom-box{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100px;
}
.specroom{
	width: 100%;
	position: relative;
}
.specroom-desc{
	display: flex;
	width: 100%;
	height: 100px;
	background-color: #ffffff;
}
.specroom-desc ul{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0 20px 0 60px;
	width: 100%;
	height: 100%;
}
.specroom-desc li{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-width: 130px;
	height: 100%;
	padding: 10px;
}
.specroom-desc li p{
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	color: #000000;
	margin: 0;
}
.specroom-desc li i{
	color: #999999;
}
.specroom-action{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 180px;
	height: 100px;
}
.specroom-action a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 5px;
	color: #ffffff;
	font-size: 18px;
	line-height: 1;
	text-align: center;
	background-color: var(--color-1);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.specroom-action a:hover{
	background-color: var(--color-2);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

/*feature*/
.section-room-feature{
	display: flex;
	align-items: center;
}
.featuredroom{
	display: flex;
	width: 100%;
	position: relative;
}
.featuredroom ul{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}
.featuredroom li{
	display: block;
	margin: 0 50px 15px;
}
.featuredroom-item{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	width: 130px;
	padding: 15px 10px 15px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
}
.featuredroom-item:hover{
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
	-webkit-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
	-moz-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.featuredroom-item i{
	font-size: 40px;
	color: var(--color-1);
	margin-bottom: 20px;
}
.featuredroom-item h4{
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	color: #000000;
	margin: 0;
	text-align: center;
}

/* = ATTRACTION
------------------------------------------------------------ */
.section-attraction-place{
	overflow: hidden;
}
